nav {
  width: 100%;
  background: transparent;
  height: 0.7rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999; }
  nav .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 0.7rem; }
    nav .container .navbar-brand {
      width: 20%; }
    nav .container > ul {
      width: 70%;
      display: flex;
      justify-content: space-between; }
      nav .container > ul > li {
        display: inline-block;
        line-height: 0.7rem;
        position: relative; }
        nav .container > ul > li > a {
          color: #FFFFFF;
          font-size: .18rem; }
        nav .container > ul > li img {
          max-width: 0.2rem; }
        nav .container > ul > li > div {
          position: absolute;
          top: 0.7rem; }
        nav .container > ul > li .prod_nav {
          display: none;
          height: auto;
          background: #FFFFFF;
          width: 5rem;
          padding: 0.3rem;
          left: 50%;
          margin-left: -2.8rem;
          z-index: 10;
          border: 1px solid #eee;
          border-top: 0;
          border-radius: 5px;
          box-shadow: 0 0 5px #ccc; }
          nav .container > ul > li .prod_nav .prod_se {
            position: relative;
            width: 3.8rem;
            height: 0.48rem;
            margin: auto; }
            nav .container > ul > li .prod_nav .prod_se > img, nav .container > ul > li .prod_nav .prod_se input {
              position: absolute;
              right: 0;
              top: 0; }
            nav .container > ul > li .prod_nav .prod_se > img {
              top: 0.13rem;
              right: 0.2rem; }
          nav .container > ul > li .prod_nav input {
            height: 100%;
            width: 100%;
            background: #F7F7F7; }
          nav .container > ul > li .prod_nav .prod_l {
            display: flex;
            justify-content: space-between; }
            nav .container > ul > li .prod_nav .prod_l > div > p {
              border-bottom: 1px solid #EEEEEE;
              font-size: 0.16rem;
              font-weight: 600;
              color: #333333;
              line-height: 0.6rem;
              margin-bottom: 0.1rem; }
            nav .container > ul > li .prod_nav .prod_l > div > div {
              display: flex;
              min-width: 1.5rem;
              margin-right: 0.1rem; }
              nav .container > ul > li .prod_nav .prod_l > div > div > ul {
                min-width: 1.5rem; }
                nav .container > ul > li .prod_nav .prod_l > div > div > ul a:hover {
                  color: #0082DC !important; }
            nav .container > ul > li .prod_nav .prod_l li {
              width: 100%;
              display: block;
              line-height: 0.4rem; }
              nav .container > ul > li .prod_nav .prod_l li > a {
                color: #666666;
                font-size: 0.14rem; }
          nav .container > ul > li .prod_nav > a {
            color: #0087D7;
            display: block;
            margin: auto;
            width: 1rem;
            text-align: center; }
    nav .container > ul > li:hover:after {
      opacity: 1;
      transform: translate(-50%) scaleX(1); }
    nav .container > ul > li:after {
      content: "";
      position: absolute;
      left: 50%;
      bottom: 0.14rem;
      width: 0.28rem;
      opacity: 0;
      border-bottom: 4px solid #0087D7;
      transform: translate(-50%) scaleX(0);
      transition: .2s ease-in-out;
      z-index: 1; }
  nav #menu {
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%; }
    nav #menu > a {
      height: 0.8rem;
      position: relative;
      z-index: 20; }
      nav #menu > a > img {
        height: 0.5rem;
        margin-top: 0.15rem; }
      nav #menu > a > img:nth-child(2) {
        margin-top: 0.5rem; }
    nav #menu .nav_n {
      display: none; }
      nav #menu .nav_n > li > ul {
        display: none;
        color: #FFFFFF; }
        nav #menu .nav_n > li > ul > li {
          margin: 0.2rem 0; }
  nav .navbar-right {
    float: right; }
  nav .mine_h {
    position: relative; }
    nav .mine_h > img {
      max-width: 0.4rem !important;
      vertical-align: middle;
      cursor: pointer; }
    nav .mine_h > div {
      position: absolute;
      top: 0;
      left: 0;
      width: 1.18rem;
      background: #FFFFFF;
      border-radius: 0.05rem;
      margin-left: -0.44rem;
      border: 1px solid #EEEEEE;
      display: none; }
      nav .mine_h > div > p {
        line-height: normal;
        text-align: center;
        cursor: pointer;
        padding: 0.1rem 0; }
      nav .mine_h > div > p:nth-child(1) {
        border-bottom: 1px solid #EEEEEE; }
      nav .mine_h > div > p:hover {
        color: #0082DC; }
  nav .mine_h:after {
    opacity: 0 !important; }

@media screen and (min-width: 800px) {
  nav:hover {
    transition: all 0.6s;
    background: #FFFFFF; }
  nav:hover .container ul > li > a {
    color: #333333 !important; } }

.search_nav {
  display: none;
  height: 0.6rem;
  width: 8.4rem;
  top: 0.7rem !important;
  right: 0;
  background: #F7F7F7;
  border: 1px solid #EEEEEE;
  border-radius: 5px;
  box-shadow: 0 0 5px #ccc; }
  .search_nav > input {
    height: 100%;
    width: 70%;
    border-radius: 4px;
    background: #F7F7F7;
    position: absolute;
    top: 0;
    left: 0; }
  .search_nav > img {
    position: absolute;
    right: 0.1rem;
    top: 0.2rem; }

@media screen and (max-width: 800px) {
  nav .container {
    box-sizing: border-box;
    padding: 0 0.2rem;
    float: left; }
    nav .container .navbar-brand {
      width: 100% !important;
      text-align: center;
      z-index: 100; }
  nav #menu {
    display: block !important; }
    nav #menu img {
      margin-right: 0.2rem; }
    nav #menu > ul {
      display: none;
      position: absolute;
      right: 0;
      top: 0rem;
      width: 100%;
      height: 100vh;
      background: #fff;
      z-index: 10;
      overflow: hidden; }
      nav #menu > ul > li:nth-child(1) {
        border-top: 1px solid #000;
        margin-top: 1.3rem; }
      nav #menu > ul > li {
        box-sizing: border-box;
        width: 100%;
        height: 1rem;
        line-height: 1rem;
        padding: 0.3rem 0.3rem 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative; }
        nav #menu > ul > li a {
          color: #333333;
          font-size: 0.32rem;
          display: inline-block;
          width: 100%;
          height: 100%;
          position: absolute;
          z-index: 100; }
        nav #menu > ul > li > img {
          max-height: 0.4rem;
          margin-right: 0;
          position: absolute;
          right: .3rem;
          top: .54rem; }
        nav #menu > ul > li > ul {
          display: none;
          color: #FFFFFF;
          font-size: 0.16rem;
          margin-top: 0.3rem; }
          nav #menu > ul > li > ul > li {
            margin: 0.2rem 0;
            font-size: 0.26rem; }
            nav #menu > ul > li > ul > li > a {
              font-size: 0.26rem; }
  nav .container > ul {
    display: none !important; } }
